package com.cloudcross.ssp.model;

import java.util.Date;

/**
 * 
 *
 * 类名称：WifiGroupInfo
 * 类描述：wifi热点分组
 * 创建人：zhoujun
 * 修改人：zhoujun
 * 修改时间：2015年11月19日 下午12:11:53
 * 修改备注：
 * @version 1.0.0
 *
 */
public class WifiGroupInfo {
	private Long id;
	private Long operatorId;//供应商ID
	private String name;//分组名称
	private Integer status;//分组状态
	private Date updated;//更新时间
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public Integer getStatus() {
		return status;
	}
	public void setStatus(Integer status) {
		this.status = status;
	}
	public Date getUpdated() {
		return updated;
	}
	public void setUpdated(Date updated) {
		this.updated = updated;
	}
	public Long getOperatorId() {
		return operatorId;
	}
	public void setOperatorId(Long operatorId) {
		this.operatorId = operatorId;
	}
	@Override
	public String toString() {
		return "WifiGroupInfo [id=" + id + ", operatorId=" + operatorId
				+ ", name=" + name + ", status=" + status + ", updated="
				+ updated + "]";
	}
	
	
	

}
